Bug 2012396 - nodejs-16.11.1 is available
Summary: nodejs-16.11.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-09 03:42 UTC by Upstream Release Monitoring
Modified: 2021-10-29 23:06 UTC (History)
6 users (show)

Fixed In Version: nodejs-16-3420211013191319.058368ca nodejs-16-3320211013191319.601d93de nodejs-16-3520211013191319.f27b74a8 nodejs-16.11.1-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-23 02:41:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-09 03:42:15 UTC
Latest upstream release: 16.11.0
Current version/release in rawhide: 9.3.345.19-1.16.10.0.1.fc36
URL: https://nodejs.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8251/

Comment 1 Upstream Release Monitoring 2021-10-12 22:59:29 UTC
Latest upstream release: 16.11.1
Current version/release in rawhide: 9.3.345.19-1.16.10.0.1.fc36
URL: https://nodejs.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8251/

Comment 2 Fedora Update System 2021-10-15 14:53:29 UTC
FEDORA-MODULAR-2021-31c8c091e3 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-31c8c091e3

Comment 3 Fedora Update System 2021-10-15 14:53:29 UTC
FEDORA-MODULAR-2021-d95cfc6bf2 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d95cfc6bf2

Comment 4 Fedora Update System 2021-10-15 14:53:30 UTC
FEDORA-MODULAR-2021-301b00749a has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-301b00749a

Comment 5 Fedora Update System 2021-10-15 14:53:31 UTC
FEDORA-2021-9818cabe0d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9818cabe0d

Comment 6 Fedora Update System 2021-10-15 19:21:48 UTC
FEDORA-MODULAR-2021-d95cfc6bf2 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d95cfc6bf2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-15 19:38:52 UTC
FEDORA-MODULAR-2021-301b00749a has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-301b00749a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-10-15 20:15:27 UTC
FEDORA-MODULAR-2021-31c8c091e3 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-31c8c091e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-10-15 20:52:08 UTC
FEDORA-2021-9818cabe0d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9818cabe0d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9818cabe0d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-10-23 02:41:10 UTC
FEDORA-MODULAR-2021-d95cfc6bf2 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-10-23 02:55:27 UTC
FEDORA-MODULAR-2021-301b00749a has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-10-29 21:28:48 UTC
FEDORA-MODULAR-2021-31c8c091e3 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-10-29 23:06:46 UTC
FEDORA-2021-9818cabe0d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.